:root {
    --body: #fff;
    --aside: #eee;
    --ad: #ddd;

    --navbar: #006B35;
    --navbar-text: #fff;
    --navbar-hover: rgba(255,255,255,.7);

    --site: #006B35;
    --site-light: rgba(0,107,53,.1);
    --site-hover: rgba(255,255,255,.7);
    --site-text: #fff;
    --site2: #AA985D;
    --site2-hover: rgba(255,255,255,.7);
    --site2-text: #006B35;
    --site3: #AA985D;
    --site3-hover: rgba(170,152,93,.7);
    --site3-text: #fff;
    --site-detail: rgba(0,0,0,.5);
    --site-detail-hover: rgba(255,255,255,.7);
    --site-detail-featured: rgba(255,255,255,.7);
    --leadnode: none;
    --leadnode-featured: #006B35;
    --leadnode-primary: rgba(255,255,255,.8);
    --link: #006B35;
    --link-hover: rgba(0,107,53,.7);
    --hr: rgba(0,107,53,.3);
}

.haladasfc-fs-1 {font-size: 2.5rem;}
.haladasfc-fs-2 {font-size: 2rem;}
.haladasfc-fs-3 {font-size: 1.75rem;}
.haladasfc-fs-4 {font-size: 1.5rem;}
.haladasfc-fs-5 {font-size: 1.25rem;}
.haladasfc-fs-6 {font-size: 1rem;}
.haladasfc-fs-7 {font-size: .75rem;}

.leadnode.featured_1.pic_1 .primary {color: #fff!important}

#logo {
    width: 120px;
    height: 120px;
    position: absolute;
    top: .25rem;
    left: .75rem;
}
.navbar-drop {
    position: relative;
    left: 96px;
}
body > main {padding-top:68px!important}

@media only screen and (max-width: 991px) {
    #logo {
        position: relative;
        width: 60px;
        height: 60px;
        top: 0;
        left: 0;
    }
    .navbar-drop {left: 0}
}

@media screen and (max-width: 480px) {
    /* fontsize */
    .haladasfc-fs-1 {font-size: 1.25rem;}
    .haladasfc-fs-2 {font-size: 1.25rem;}
    .haladasfc-fs-3 {font-size: 1rem;}
    .haladasfc-fs-4 {font-size: 1rem;}
    .haladasfc-fs-5 {font-size: .75rem;}
}
